
Foreman - Feature #27582

Use @theforeman/vendor ^1.0.0 to get feature updates automatically

08/11/2019 08:44 AM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6988

  

Description

Associated revisions

Revision 8d250fa6 - 08/22/2019 01:18 PM - Avi Sharvit

Fixes #27582 - update @theforeman/vendor to v1.4.0

History

#1 - 08/20/2019 01:33 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6988 added

#2 - 08/22/2019 01:18 PM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#3 - 08/22/2019 02:01 PM - Avi Sharvit

- Status changed from Ready For Testing to Closed

Applied in changeset 8d250fa679e7d9d6655dbb14d9f40406b88d916d.
